uuid: 100a0481-b4d3-48a2-9dd2-bf5234221d1a
name: EctoStar
mail: tigpetrosyan89@gmail.com
slogan: ''
page:
  403: ''
  404: ''
  front: /node/4
admin_compact_mode: false
weight_select_max: 100
langcode: en
default_langcode: en
_core:
  default_config_hash: yTxtFqBHnEWxQswuWvkjE8mKw2t8oKuCL1q8KnfHuGE
